» Ubuntu » Paketit

Error

two or more packages specified (pixbros lucid)